{% extends "base.html" %}
{% load static %}
{% load i18n %}
{% load rules %}

{% block content %}
    {% has_perm 'usuaria.administrar' user as pode_alterar %}
    <h3>Usuária(o) <a href="{% url 'usuaria_list' %}" class="btn btn-secondary btn-sm"><i class="fa fa-eye mr-1"></i>
        Ver lista de usuárias(os)</a>
    </h3>
    <dl class="row mt-4">
        <dt class="col-sm-12 col-md-5 col-lg-3">Login</dt>
        <dd class="col-sm-12 col-md-7 col-lg-9">{{ object.username }}</dd>

        <dt class="col-sm-12 col-md-5 col-lg-3">Nome</dt>
        <dd class="col-sm-12 col-md-7 col-lg-9">{{ object.first_name }} {{ object.last_name }}</dd>

        <dt class="col-sm-12 col-md-5 col-lg-3">E-mail</dt>
        <dd class="col-sm-12 col-md-7 col-lg-9">{{ object.email }}</dd>

        <dt class="col-sm-12 col-md-5 col-lg-3">Telefone</dt>
        <dd class="col-sm-12 col-md-7 col-lg-9">{{ object.telefone }}</dd>

        <dt class="col-sm-12 col-md-5 col-lg-3">Código Celular</dt>
        <dd class="col-sm-12 col-md-7 col-lg-9">{{ object.codigo_uso_celular }}</dd>
    </dl>
    {% if pode_alterar %}
        <div class="row mb-5">
            <div class="col-sm-12">
                <a class="btn btn-primary mt-2" href="{{ object.get_update_url }}"><i
                        class="fa fa-pen mr-1"></i> {% trans 'Editar' %}</a>
            </div>
        </div>
    {% endif %}

{% endblock %}